Showroom Mobile Banking - Feature #13370

Credit card > Update contact info > end flow display success and reference no

17 March 2022 03:25 PM - chok yee fan

Status: Closed Start date: 17 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Update contact info > enter details > Confirmation

screen > prompt success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Update contact info > enter details > Confirmation
screen > display success on top of confirmation screen and reference number

can refer the attachment for the confirmation screen.

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25761/Screenshot%202022-03-17%20at%2010.57.04%20A

M.png

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25764/Screenshot%202022-03-17%20at%2011.03.41%20A

M.png

History

#1 - 17 March 2022 04:16 PM - chok yee fan
- File Screenshot 2022-03-17 at 4.15.58 PM.png added

#2 - 18 March 2022 12:53 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.8 in MY

#3 - 18 March 2022 09:40 AM - chok yee fan
tested working fine at v1008

#4 - 18 March 2022 09:42 AM - chok yee fan
- Status changed from Pending SIT to Closed

Files

Screenshot 2022-03-17 at 4.15.58 PM.png 679 KB
